Index: trunk/MagicSoft/Mars/Changelog
===================================================================
--- trunk/MagicSoft/Mars/Changelog	(revision 2775)
+++ trunk/MagicSoft/Mars/Changelog	(revision 2776)
@@ -8,4 +8,10 @@
    * mraw/MRawRunHeader.[h,cc]:
      - implemented new member function GetRunTypeStr
+
+   * Changelog.03: 
+     - added (contains entries of 2003)
+
+   * Changelog:
+     - removed entries of 2003
 
 
